Loading...
Searching...
No Matches
Magick::alphaImage Class Reference

## Public Member Functions

| alphaImage (const unsigned int alpha_)
void | operator() (Image &image_) const

## Private Attributes

unsigned int | _alpha

## Detailed Description

Definition at line 805 of file STL.h.

## Constructor & Destructor Documentation

## alphaImage()

Magick::alphaImage::alphaImage | ( | const unsigned int | alpha_ | ) |

Definition at line 746 of file STL.cpp.

: _alpha( alpha_ )
{
}

## Member Function Documentation

## operator()()

void Magick::alphaImage::operator() | ( | Magick::Image & | image_ | ) | const

Definition at line 750 of file STL.cpp.

{
image_.alpha( _alpha );
}

## Field Documentation

## _alpha

unsigned int Magick::alphaImage::_alpha

private

Definition at line 813 of file STL.h.

The documentation for this class was generated from the following files:

- /build/imagemagick-icbe39/imagemagick-7.1.2.3+dfsg1/Magick++/lib/Magick++/STL.h
- /build/imagemagick-icbe39/imagemagick-7.1.2.3+dfsg1/Magick++/lib/STL.cpp